@import "../css/reset.css";
@import "../css/skeleton.css";
@import "../css/superfish.css";
@import "../css/flexslider.css";
article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video{display:block}mark,rp,rt,ruby,summary,time{display:inline}
/*================================>> GOOGLE FONTS  <<========================================*/
@import url(http://fonts.googleapis.com/css?family=Anton);/*font-family: 'Anton', sans-serif;*/
/* Global properties ======================================================== */
html {width:100%}

body {
	font-family: Verdana, Geneva, sans-serif;
	font-size:14px;
	line-height:16px;
	color:#000;
	background:url(../images/bg-body.jpg) 0 0 repeat #d59e5e;
	-webkit-text-size-adjust: none;
	}
.main{
	margin:0 auto;
	background:#fff;
	height: auto;
	}
p{padding-bottom: 18px;}
/*********************************fonts*************************************/
.txt-up{text-transform:uppercase;}
.border-none{border: none !important;}
.bg-none{background: none !important;}
.dis-block{display: block;}
.dis-inblock{display: inline-block;}
.marg-left-0{margin-left:0 !important;}	
.marg-right-0{margin-right:0 !important;}
.marg-left-right-0{margin-left:0 !important; margin-right:0 !important;}
.last-mbot{margin-bottom:0 !important;}	
.last-pbot{padding-bottom: 0 !important;}
.last-mpbot{margin-bottom:0 !important;padding-bottom:0 !important;}

.bot{margin-bottom: 25px;}
.bot-1{margin-bottom: 12px;}

.link{
	color: #ff9f11;
	text-decoration: underline;
}
.link:hover{color:#642503 ;}

.font12{
	font-size: 12px;
	color: #723002;
	font-weight: bold;
}
.font20{
	font-size: 20px;
	line-height: 1.2em;
	color: #d49d53;
	text-transform: uppercase;
	display: inline-block;
	font-weight: bold;
}
	.font20 span{
		display: block;
		margin-top: -3px;
	}
.divider{
	background: url(../images/divider.png) 0 0 repeat-x;
	height: 4px;
	margin: 51px 0 54px 0;
}
.divider-1{
	background: url(../images/divider.png) 0 0 repeat-x;
	height: 4px;
	margin: 33px 0 54px 0;
}
.figure-img{
	display: inline-block;
	padding: 5px;
	background-color: #fff;
	margin-bottom:26px;
	box-shadow: 1px 0 5px rgba(0,0,0,0.11);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;`
}
.figure-img img{
	display: block;
	width: 100%;
	}
.pp{
	color: #ff9f11;
	text-decoration: underline;
	}
.pp:hover{color: #723002;}
/*********************************CLASSES**********************************/
.clear {clear:both; line-height:0; font-size:0; width:100%;}
.wrapper, .wrapper-extra, .extra-wrap{overflow:hidden;}
.wrapper-after:after{
 clear:both;
 content:".";
 display:block;
 height:0;
 visibility:hidden;}
.fleft {float:left;}
.fright {float:right;}
a[href^="tel:"]{color: inherit; text-decoration:none;}
-webkit-text-size-adjust: none;
/*==================================== Links ======================================================== */
/*================================>> H <<========================================*/
h2,h3,h4{
	font-weight:normal;
	text-transform:uppercase;
	font-family: 'Anton', sans-serif;
	}
h2{
	font-size:  35px; 
	line-height:  42px; 
	color:#d29858;
	text-transform: uppercase;
	font-family: 'Anton', sans-serif;
	font-weight:normal;
	}
	h2 span{
		margin-top: -10px;
		display: block;
	}

h3{
	font-size:  30px; 
	line-height:  36px; 
	color:#642503 ;
	font-family: 'Anton', sans-serif;
	font-weight:normal;
	margin-bottom: 19px;
	text-transform: uppercase;
	}
	h3 span{
		display: block;
		margin-top: -4px;
	}
h4 {
	font-size:  26px; 
	line-height:  1.2em; 
	color:#efdcc5 ;
	font-family: 'Anton', sans-serif;
	font-weight:normal;
	text-transform: uppercase;
}
a {
	color:#723002 ;
	outline:none; 
	text-decoration:none; 
	cursor:pointer;
	}
a:hover{
	color:#ff9f11; 
	text-decoration: underline;
	}
.button{
	display:inline-block; 
	padding: 11px 19px 10px 19px; 
	margin:0 ; 
	font-size: 20px; 
	line-height:  24px; 
	background: #ff9f11 url(../images/bg-button.jpg) 0 0 repeat-x;
	font-family: 'Anton', sans-serif;
	text-transform: uppercase;
	color: #fff;
	text-shadow:0 1px #e39212;
	box-shadow: 1px 0 2px rgba(0,0,0,0.12);
	border-radius: 9px;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	}
.button-1{
	background: #622101 url(../images/bg-button-1.jpg) 0 0 repeat-x;
	text-shadow:0 1px #581e01;
}
.button:hover{
	background:#642503 ; 
	color: #fff;
	text-shadow:none;
	text-decoration: none;
	}
.button-1:hover{
	background: #eaaf00;
	color: #fff;
	text-shadow:none;
	text-decoration: none;
	}

/*********************************header*************************************/
header {
	margin: ;
	padding:61px 0 0 0;
	}
header h1{
	display:block;
	float:left;
	overflow:hidden;
	margin: 0 0 0 12px;
	}
header h1 span{
	text-indent:-9999px;
	display:inline-block;
	}
header h1 a {
	display: inline-block;
	}
.account{
	float: right;
	color: #6c2a01;
	font-size: 10px;
	text-transform: uppercase;
	margin: 36px 12px 0 0;
	}
.account a{color: #ffae19;}
.account a:hover{color: #6c2a01;}


/*********************************content*************************************/
#content{padding: 38px 0 65px 0;}

#pages #content{padding: 48px 0 65px 0;}
/*===============================>> Paragraphs <<=============================*/
.magnifier {
  position: relative;
  display: block;
}
.magnifier span {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  opacity: 0;
  left: 0;
  top: 0;
  background: url(../images/magnifier.png) center center no-repeat #421c0b;
  -webkit-transition: opacity 0.5s linear;
  -moz-transition: opacity 0.5s linear;
  -o-transition: opacity 0.5s linear;
  transition: opacity 0.5s linear;

}
.magnifier:hover span {
  opacity: 0.6;
  -webkit-transition: opacity 0.5s linear;
  -moz-transition: opacity 0.5s linear;
  -o-transition: opacity 0.5s linear;
  transition: opacity 0.5s linear;
}
/*================================>> LISTS <<========================================*/
.list{}
.list li{
	background: url(../images/bg-list-li.png) 0 12px no-repeat; 
	padding:7px 0 7px 17px ;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	}
.list a{color:#723002 ;}
.list a:hover{
	text-decoration: none;
	color:#ff9f11; 
}
/*================================>> hovers <<========================================*/
.button{-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}

/*********************************page_1*************************************/
.img-block{
	display: inline-block;
	-webkit-border-radius: 100%;
	-moz-border-radius:100%;
	border-radius:100%;
	box-shadow: 1px 0 2px rgba(0,0,0,0.14);
}
.block{
	text-align: center;
	font-size: 14px;
	line-height: 21px;
	}
	.block .img-block{margin-bottom: 10px;}

.inner{padding-right: 29px;}

.block-indent{margin: 8px 0 34px 0;}
.block-indent-1{margin: 0 0 55px 0;}
.block-indent .extra-wrap span{
	font-family: 'Anton', sans-serif;
	text-transform: uppercase;
	color: #d29258;
	font-size: 36px;
	display: inline-block;
	line-height: 1.2em;
}
	.block-indent .extra-wrap span span{
		display: block;
		margin-top: -7px;
	}
.block-indent p{margin: 9px 0 0 0;}
.number{
	display: block;
	text-align: center;
	float: left;
	font-family: 'Anton', sans-serif;
	text-transform: uppercase;
	background: #ff9f11;
	font-size: 30px;
	line-height: 1.2em;
	color: #fff;
	width: 52px;
	height: 52px;
	margin: 6px 8px 0 0;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 6px 0 0 0;
}

.img-indent{}
.img-indent img{
	margin: 0 26px 0 0;
	float: left;
	}
	.img-indent a.font20:hover{
		text-decoration: none;
		color: #723002;
	}

.img-indent-1{}
.img-indent-1 figure.figure-img{
	margin: 0 20px 0 0;
	float: left;
	}
	.img-indent-1 a.font20:hover{
		text-decoration: none;
		color: #723002;
	}
/*********************************page_3*************************************/
.box{
	overflow: hidden;
	margin: 5px 0 0 0;
	position: relative;
}
.list-marker{margin: 0;}
.list-marker li{
	border-top: 1px dashed #cdaa7b;
	padding:9px 0 10px 0;
	overflow: hidden;
}
.list-marker li:first-child{border-top: none;}
.list-marker li span{
	display: block;
	overflow: hidden;
	padding: 5px 0 0 0;
}
.list-marker li img{
	float: left;
	margin: 0 9px 0 0;
	}
.list-marker li a:hover{color: #ff9f11;}

/*********************************page_4*************************************/
#twitter{}
li.jta-tweet-list-item{margin-bottom: 30px;}
.jta-tweet-profile-image{
	float: left;
	padding: 5px;
	background-color: #fff;
	margin: 0 20px 0 0;
	box-shadow: 1px 0 5px rgba(0,0,0,0.12);
}
.jta-tweet-body{overflow: hidden;}
.jta-tweet-body a{
	color: #723002;
	font-weight: bold;
	}
	.jta-tweet-body a:hover{
		color: #ffb01a;
		text-decoration: none;
	}

.list-news{margin-top: -6px;}
.list-news li{
	padding: 27px 0 0 0;
	margin-bottom: 25px;
	border-top: 1px dashed #cdaa7b;
}
.list-news li:first-child{
	padding-top: 0;
border-top: none;
}
.list-news .wrapper-after{
	padding-right: 29px;
	margin-bottom: 16px;
	}
.list-news .date-1{
	text-align: center;
	float: left;
	width: 47px;
	display: block;
	font-size: 18px;
	padding: 7px 3px 7px 0;
	margin: 0 12px 0 0;
	line-height: 1em;
	font-family: 'Anton', sans-serif;
	color: #fff;
	text-transform: uppercase;
	background: url(../images/bg-date.png) 0 0 no-repeat;
}

.comment{padding: 5px 0 0 0 ;}
.comment img{margin: 4px 0 0 8px;}
.list-news .date-1 span{display: block;}
.list-news .wrapper-extra .extra-wrap{padding: 4px 0 0 0;}

.list-news figure.img-block-1{
	margin: 0 29px 23px 1px;
	display: block;
	}
figure.img-block-1{
	margin: 0 0 15px 0;
	display: inline-block;
}
.img-block-1{
	box-shadow: 1px 0 5px rgba(0,0,0,0.11);
	padding: 5px;
	background: #fff;
}
figure.img-block-1 img{
	max-width: inherit;
	width: 100%;
	}

.div-search{padding: 3px 0 18px 0;}
#search {
  overflow: hidden;
  position: relative;
  background: #fff;
  border: 1px solid #d6cfbe;
}
#search input {
  background: transparent;
  display: block;
  margin: 0 0 0 0;
  font-size: 12px;
  line-height: 20px;
  outline: none;
  border: none;
  padding: 7px 11px 6px 11px;
  height: 32px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  color: #8a8068;
  font-family: Arial, Helvetica, sans-serif;
  width: 80%;
}
#search input:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#search a {
  float: right;
  margin: 6px 11px 0 0;
  background: url(../images/search-button.png) 0 0 no-repeat;
  width: 26px;
  height: 20px;
  position: relative;
  z-index: 1;
}
#search a:hover {
  background-position: right 0;
}

.block-indent-2{margin-bottom: 6px;}
.block-indent-2 figure.img-block-1{
	float: left;
	margin: 0 20px 15px 0;
}

/*********************************page_6*************************************/
/* Contact form */
#contact-form {padding:3px 0 0 0;position: relative;}
#contact-form fieldset{}
	#contact-form .success { 
		padding:10px;
		width: 100%;
		position: absolute;
		left: 0;
		right: 0;
		background: #442e2e;
		color: #fff;
		z-index: 100;
		}
	#contact-form textarea, #contact-form input {
		font-size: 12px; 
		line-height:20px;
		border: 1px solid #d6cfbe;
		color:#8a8068; 
		padding: 6px  12px 6px;
		outline:none;
		position:relative; 
		font-family: Arial, Helvetica, sans-serif; 
		background:#fff;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		}
	#contact-form input {
		width:220px;
		height: 34px;
		}
	#contact-form textarea {
		overflow:auto; 
		width:100%; 
		height: 267px;
		resize:none; 
		margin: 0 0 0 0;
		}
	#contact-form .div-label{
		min-height:44px; 
		overflow:hidden;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		}	
	#contact-form label {
		position: relative;
		display: inline-block;
		float: left;
	}	
	#contact-form label.message {
		display:block; 
		padding-bottom:0;
		float: none;
		height: 267px;
		}	
	#contact-form .error, #contact-form .empty, #contact-form .success {display:none;}	
	#contact-form .error, #contact-form .empty {
		text-align:left; 
		color:red; 
		font-size:11px; 
		clear:both;
		position: absolute;
		right: 5px;
		top: 5px;
		}
	#contact-form .buttons2 {
		overflow:hidden;
		text-align:left;
		position:relative; 
		clear:both; 
		padding:23px 0 20px 0;
		}
	#contact-form .buttons2 a {
		cursor:pointer;
		margin-top:0;
		text-align:center;
		margin-right:12px;
		margin-left: 0;
	}
	#contact-form span{
		display:block; 
		margin: 0px 0 0 5px;
		}

figure.map_wrapper{
	overflow:hidden;
	display:inline-block;
	margin: 3px 0 23px 0;

}
#map_canvas {
   width:500px;
   height:251px;
}
.box-2{margin:17px 0 0 -10px;}
.adress{
	font-size:14px;
	line-height:18px;
	color: #c5baa2;
	}
.adress span{
	display:inline-block; 
	width:95px;
	}
.adress dt{color: #c5baa2;}
.adress dt strong{font-weight:normal;}
.adress a{
	color:#ff9f11;
	text-decoration:underline;
	}
	.adress a:hover{color:#e9ba16;}
/****************************footer************************/
footer {		
	font-size: 10px;
	line-height: 1.2em;
	color: #e0bd8a;
	text-transform: uppercase;
	}
	.footer-12{
		background: url(../images/footer.jpg) 0 0 repeat;
		padding:47px 0 40px 0;
		position: relative;
	}
	.footer-12:before{
		background: url(../images/footer-after.jpg) 0 0 repeat-x;
		position: absolute;
		height: 5px;
		display: block;
		content: "";
		width: 100%;
		top: 0;
	}
	footer h4{margin-bottom: 4px;}
	footer a{color: #e0bd8a;}
	footer a:hover{color: #fff;}
.social{
	text-align: right;
	margin: -35px 12px 0 0;
	}
.social a{
	display:inline-block;
	width: 34px;
	height: 34px;
	}
	.social a:hover{background-position: 0 bottom!important;}
#soc1{background: url(../images/icon.png) 0 0 no-repeat;}
#soc2{background: url(../images/icon-1.png) 0 0 no-repeat;}
#soc3{background: url(../images/icon-2.png) 0 0 no-repeat;}
#soc4{background: url(../images/icon-3.png) 0 0 no-repeat;}
/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (min-width: 1110px) {
.main{width:1110px;}
.main-footer{
	background: url(../images/footer.jpg) 0 0 repeat;
	position: relative;
	}
	.main-footer:after{
		background: url(../images/footer-after.jpg) 0 0 repeat-x;
		position: absolute;
		height: 5px;
		display: block;
		content: "";
		width: 100%;
		top: 0;
	}
}

@media only screen and (max-width: 995px) {
 body{min-width:768px;}
 .main{
 	width: auto;
 	background:none;
 }
 .container_12{background-color: #fff;}
.inner{padding-right: 0;}

.block-indent .extra-wrap span{font-size: 26px;}
	.block-indent .extra-wrap span span{
		display: block;
		margin-top:0;
	}
.social{
	margin: 15px 0 0 0;
	text-align: left;
}
.list-news figure.img-block-1{
	display: block;
	margin: 0 0 20px 0;
	}
.list-news .comment, .list-news .fleft{float: none;}
.block-indent-2 .extra-wrap{overflow: visible;}
#contact-form label {
		position: relative;
		display: block;
		float: none;
	}	
#contact-form input {
		width: 100%;
		}
figure.map_wrapper{display: block;}
#map_canvas {width: 100%;}
.adress span{
	width: auto;
	display: block;
	}
#contact-form label.message{height: auto;}
.img-indent-1 .extra-wrap{overflow: visible;}
.font20 span{
	display: inline-block;
	margin: 0;
	}
h2 span{
		margin: 0;
		display: inline-block;
	}
h3 span{
		display: inline-block;
		margin: 0;
	}

}

@media only screen and (max-width: 767px) {
	
body{min-width:420px;}
header{padding: 20px 0 10px 0;}
header .wrapper{text-align: center;}
header h1{float: none;}
.account{
	float: none;
	margin: 20px 0 0 0;
	}
.block{padding: 0 15px;}
h2 span{margin: 0;}
.inner-block{padding: 0 10px;}
.inner-block .figure-img{width: 100%;}
.box-2{margin: 0 0 0 10px;}
.adress span{
	width: auto;
	display: inline-block;
	}
.img-indent-1 figure.figure-img{
	float: none;
	margin: 0 0 15px 0;
}
.adress span{
	display:inline-block; 
	width:85px;
	}

}

@media only screen and (max-width: 479px) {
 body{min-width:300px;}
 .img-indent .extra-wrap{overflow: visible;}
}
